LootJS.modifiers(event => {
  event
    // touch ALL entity loot tables (mob drops only, not chests)
    .addLootTypeModifier(LootType.ENTITY)
    // replace anthralite nuggets with your element, preserving stack size
    .replaceLoot('scguns:anthralite_nugget', 'chemlib:anthralite', true)
    .replaceLoot('scguns:ancient_brass', 'chemlib:calchos', true);
});